Subject: Re: MiG-23 Walkaround
From: "Steve Bamford" <[email-masked]>
To: "Karen Keip" <[email-masked]>
Date: Fri, 24 Nov 2000 02:49:51 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Karen Keip <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 26, 2000 4:52 AM
Subject: MiG-23 Walkaround

> Went to the AF Museum yesterday to take (more!) pictures of the YF-22, so
> maybe you'll want to hold off on publishing the pictures I sent you
> recently.  Your choice.
>
> In the meantime, I hope someone will be blessed by these reference pix of
a
> MiG-23.  Pictures were taken by me, yesterday, Oct 25, at the USAF Museum
> in Dayton, OH.  The picture titles are essentially my descriptions -- I
> don't know too much about this bird.
>
> Jeff Keip
> Columbus, OH

----------------------------------------------------------------------------
----

>